.instafeed{
    background: black;

    > img {
        margin: auto;
        height: 90px;
    }

    #instafeed {
    padding: 2rem;
    margin-bottom: 15px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    @include sm() {
        padding: 0;
        justify-content: auto;
    }

    div{
        margin: 0 0.5rem;
        width: 100%;
        max-width: calc(100% / 6);
        display: inline-block;

        @include sm() {
            max-width: calc(100% / 3);
        }

        img {
            margin-bottom: 10px;
        }
    }
    }
}